## Index

### Classes

- LayerHelper

### Variables

- DATASOURCE_ID
- LAYER_NODE_NAME_KEY
- NODE_IS_LEAF

## Variables

### DATASOURCE_ID

DATASOURCE_ID: "dataSourceId" = 'dataSourceId'

- Defined in src/map/LayerHelper.js:90

Id of the datasource

### LAYER_NODE_NAME_KEY

LAYER_NODE_NAME_KEY: "layerNodeName" = 'layerNodeName'

- Defined in src/map/LayerHelper.js:78

Layer node name key in layer parameters. To identify the OpenLayers layer by its name.

### NODE_IS_LEAF

NODE_IS_LEAF: "layerIsLeaf" = 'layerIsLeaf'

- Defined in src/map/LayerHelper.js:85

Key to know if the layer is used as a leaf in a tree. In mixed WMS groups that would be probably the case but not in a not-mixed WMS groups where we want to toggle each wms names (sub-layers).

Generated using TypeDoc